HomeTroubleshootingInstallationInstall Failure: .NET 1.1

1.2. Install Failure: .NET 1.1

Applies to:
The DecisionTools Suite 5.0 through 5.5.1
NeuralTools 5.0 through 5.5.1

Problem:
My install fails because it can't download and install Microsoft .NET 1.1.

Response:
Do you have Vista Home Premium? Customers have reported that the Microsoft Internet Explorer 7 bundled with Vista Home Premium will not allow Microsoft .NET 1.1 to download and install.

The solution in this case is to use a different browser if you already have one installed, or to download and install Internet Explorer 8.

last edited: 2012-02-07

This page was: Helpful | Not Helpful